Subject: Sound  HDA NVidia

Description: Blocked by simultaneous playback of sound. When the Amarok or Flash Video, sound in SMplayer no. Or if 

Mplayer Amarok not working. "@Audio output device HDA NVidia (ALC88 Analog) dont work. Return to HDA 

NVidia (ALC888 Digital)@" Other combinations do not know.

History

01/14/2011 12:29 pm - Alexander Tratsevskiy

This happens with incomplete support for sound card driver. There is a bug in the CLD 11.0 beta 2?

01/14/2011 12:54 pm - Ð®Ñ€Ð¸Ð¹ Ð•Ð½ÑƒÑ„Ñ€Ð¸ÐµÐ²

Alexander Tratsevskiy wrote:

> This happens with incomplete support for sound card driver. There is a bug in the CLD 11.0 beta 2?



Not. This bug in the CLD 10.4 10.9. After update bugs gone. 

01/28/2011 11:30 am - Alexander Tratsevskiy

- Status changed from New to Closed
